@charset "utf-8";
/* news_list========================================== */
/* banner */
.news_banner{ height:180px; background:url(../images/inside1710/news_banner.jpg) center top no-repeat;}
.news_banner_wrap{ width:1300px; margin:0 auto;}
.news_banner_t{ float:left; font:normal 30px/180px "MSYHL","微软雅黑"; color:#fff;}
.news_banner_bread{ float:right; font:normal 14px/180px "微软雅黑"; color:#ccc;}
.news_banner_bread a{ color:#ccc;}
/* list */
.news_list_wrap{ width:1314px; margin:0 auto; padding:38px 0 100px; background-color:#fff; overflow:hidden;}
.img_list{ width:1314px; overflow:hidden;}
.img_list li{ float:left; width:436px; height:376px; padding-top:13px; margin-top:8px; border:1px solid #fff; overflow:hidden;}
.img_list li:hover{ border:1px solid #efeeee; box-shadow:1px 1px 10px #ededed}
.list_img_box{ position:relative; width:410px; height:231px; margin:0 auto; overflow:hidden;}
.list_img_box img{ display:block; width:410px; height:231px;}
.list_img_box span.time{ position:absolute; width:64px; height:27px; left:0; top:0; font:normal 12px/27px "微软雅黑"; color:#fff; background-color:#d92d2b; text-align:center;}
.list_img_t{ display:block; width:410px; height:54px; margin:0 auto; font:normal 16px/54px "微软雅黑"; color:#474747; border-bottom:1px solid #dfdfdf; overflow:hidden;}
.list_img_intro{ display:block; width:410px; height:60px; margin:10px auto 0; font:normal 14px/20px "微软雅黑"; color:#666;}
.pages{ margin-top:36px; font:normal 16px/34px "微软雅黑"; color:#333333; text-align:center;}
.pages a{ display:inline-block; height:34px; padding:0 10px; margin:0 2px; color:#333333; border:1px solid #e6e6e6;}
/* news========================================== */
.wrap1300{ width:1300px; margin:0 auto; padding:55px 0 95px; overflow:hidden;}
/* left */
.article_l{ float:left; width:828px;}
.article_t_box{ padding-bottom:16px; border-bottom:1px solid #e7e7e7;}
.article_t_box h2{ font:normal 30px/46px "微软雅黑"; color:#474747; text-align:center;}
.article_time{ margin-top:16px; font:normal 14px/14px "微软雅黑"; color:#666; text-align:center;}
.article_time img{ margin-right:6px; vertical-align:bottom}
.article_cont{ padding-top:40px;}
.article_cont p{ /* padding-top:36px;  */font:normal 16px/22px "微软雅黑"; color:#666; text-indent:2em;}
.txt_t{ padding-top:36px; font:bold 16px "微软雅黑";}
.article_cont img{ display:block;/*  margin:30px auto 0; */ margin:0 auto; max-width:828px;}
/* lunbo */
.slideBox{ position:relative; width:700px; height:394px;margin:0 auto; overflow:hidden;}
.slideBox .bd{ width:700px; height:394px;}
.slideBox .bd img{ display:block; width:700px; height:394px;}
.slideBox .hd{ position:absolute; width:700px; height:10px; left:0; bottom:20px; text-align:center; z-index:10;}
.slideBox .hd li{ display:inline-block; width:10px; height:10px; margin:0 5px; background:url(../images/inside1710/article_lb.png); cursor:pointer;}
.slideBox .hd li.on{ background-position:0 -10px;}
/* right */
.article_r{ float:right; width:390px;}
.inside_r_t{ height:55px; font:normal 22px/42px "MSYHL","微软雅黑"; color:#474747; background:url(../images/inside1710/inside_t_line.png) 0 bottom no-repeat;}
.kuaixun_ul li{ width:390px; margin-top:30px; overflow:hidden;}
.kuaixun_ul li img{ float:left; width:150px; height:85px;}
.kuaixun_r{ float:right; width:216px;}
.kx_time{ font-size:12px; color:#999;}
.kx_cont{ padding-top:8px; font:normal 14px/22px "微软雅黑"; color:#666;}
.kx_cont a{color:#666;}
.kx_cont a:hover{ color:#e91e1e;}
.mt40{ margin-top:40px;}
.inside_r_list{ padding-top:10px;}
.inside_r_list li{ height:16px; margin-top:12px;font:normal 14px/16px "微软雅黑"; color:#666; overflow:hidden;}
.inside_r_list li a{ color:#666;}
.inside_r_list li a:hover{ color:#e91e1e;}
/* yiren========================================== */
.yiren_bg{ height:1080px; background-position:center top; background-repeat:no-repeat;}
.black_bg{ height:1080px; background:url(../images/inside1710/black.png) center top no-repeat;}
.yiren_wrap{ position:relative; width:1348px; margin:0 auto;}
#yiren_kuang{ position:absolute; width:825px; height:637px; left:0; top:121px;}
.kuang2{ background-image:url(../images/inside1710/yiren_box2.png)}
.kuang3{ background-image:url(../images/inside1710/yiren_box3.png)}
.kuang4{ background-image:url(../images/inside1710/yiren_box4.png)}
.kuang6{ background-image:url(../images/inside1710/yiren_box6.png)}
.name{ position:absolute; left:244px; top:0px; font:normal 72px/72px "MSYHL","微软雅黑"; color:#fff; text-align:center;}
.kuang2 .name{ width:182px;}
.kuang3 .name{ width:250px;}
.kuang4 .name{ width:326px;}
.kuang6 .name{ width:390px; font:normal 60px/72px "MSYHL","微软雅黑";}
.yiren_cont{ position:absolute; width:381px; left:221px; top:116px;}
.artistTab{ width:381px; height:37px; overflow:hidden;}
.artistTab li{ float:left; width:118px; height:37px; margin-right:9px; font:normal 16px/37px "微软雅黑"; color:#666; text-align:center; background-color:#fff; cursor:pointer;}
.artistTab li.on{ color:#fff; background-color:#df3534;}
.b_bg{width:372px; height:420px; margin-top:16px;}
.b_bg_on{height:400px; padding-top:20px; background:rgba(0,0,0,0.4);}
.artistScr{ width:372px; height:380px;overflow-y: auto;overflow-x: hidden;}
.artistCon{ display:none; width:372px;}
.ziliao_ul{ width:310px; margin:0 auto;}
.ziliao_ul li{ width:310px; margin-top:12px;font:normal 14px/20px "微软雅黑"; color:#fff; overflow:hidden;}
.ziliao_ul li span{ float:left; width:70px;}
.ziliao_ul li p{ float:left; width:240px;}
.ziliao_ul li p a{ color:#fff;}
.yiren_zuopin{ width:310px; margin:0 auto;}
.yiren_zuopin p{ margin-top:12px;font:normal 14px/20px "微软雅黑"; color:#fff;}
#focus{ background:none;}
.yiren_pic ul{ width:381px; overflow:hidden;}
.yiren_pic ul li{ float:left; width:115px; height:130px; margin:0 9px 10px 0; border:1px solid #fbfcfc;}
.yiren_pic ul li img{ display:block; width:115px; height:130px;}

.vertical-track{width:3px;right:-30px;background:#333532;top:10px;}
.vertical-handle{width:9px;background-color: #db2325;right:-4px;}
/* juji========================================== */
.juji_nav{ height:140px; background-color:#f8f8f8;}
.juji_a_wrap{ width:660px; margin:0 auto; padding-top:45px; overflow:hidden;}
.juji_a_wrap a{ float:left; width:188px; height:48px; margin:0 15px; font:normal 20px/50px "MSYHL","微软雅黑"; color:#474747; text-align:center; border:1px solid #999999; border-radius:30px;}
.juji_a_wrap a:hover,.juji_a_wrap a.on{ color:#fff; background-color:#df3534; border:1px solid #df3534;}
.juji_info_wrap{ width:1300px; height:430px; overflow:hidden;}
.juji_fengmian{ float:left; width:305px; height:430px;}
.juji_info{ float:right; width:965px;}
.juji_name{ height:56px;font:normal 30px/42px "MSYHL","微软雅黑"; color:#474747; border-bottom:1px solid #eaeaea;}
.juji_time{ width:965px; margin:20px auto 0;font:normal 16px/16px "微软雅黑"; color:#666;}
.juji_info_ul{ width:964px; height:140px;margin:0 auto; padding-top:10px; overflow:hidden;}
.juji_info_ul li{ float:left; width:477px; margin-top:12px; font:normal 14px/20px "微软雅黑"; color:#666; overflow:hidden;}
.juji_info_ul li span{ float:left; width:70px; color:#999;}
.juji_info_ul li p{ float:left; width:406px;}
.juji_intro_wrap{ width:964px; height:177px; margin-top:10px; background-color:#f8f8f8; overflow:hidden;}
.juji_jj{ display:block; padding:18px 0 0 26px;font:normal 16px/16px "微软雅黑"; color:#666;}
.juji_intro_wrap div{ width:883px; height:120px; margin:10px auto 0;}
.juji_intro_wrap div p{ font:normal 14px/22px "微软雅黑"; color:#999; text-indent:2em;}
/* pic */
.picFocus{ position:relative; width:1300px; height:685px; margin-top:54px; overflow:hidden;}
.picFocus .bd{ width:1300px; height:560px; background-color:#2b2b2b; overflow:hidden;}
.picFocus .bd li{ width:1300px; height:560px; text-align:center;display:-webkit-flex;justify-content:center;align-items: center;}
.picFocus .bd li img{ max-width:1300px; max-height:560px;}
.picFocus .hd{ width:1302px; height:118px; padding-left:2px; margin-top:7px; overflow:hidden;}
.picFocus .hd li{ float:left; width:210px; height:118px; margin-right:7px;}
.picFocus .hd li img{ display:block; width:210px; height:118px;}
.picFocus .hd li.on img{ width:206px; height:114px; border:2px solid #e00d0b;}
.picFocus .prev,.picFocus .next{ position:absolute; width:25px; height:44px; top:260px; z-index:5;}
.picFocus .prev{ left:64px; background:url(../images/inside1710/btn_prev.png)}
.picFocus .next{ right:64px; background:url(../images/inside1710/btn_next.png)}
/* juji_list========================================== */
.pb100{ padding-bottom:100px;}
.juji_t{ height:60px; margin-top:42px; font:normal 30px/32px "MSYHL","微软雅黑"; color:#474747; text-align:center; background:url(../images/inside1710/inside_t_line2.png) center bottom no-repeat;}
.juji_ul{ width:1312px; margin:0 auto; padding-top:12px; overflow:hidden;}
@media screen and (min-width: 1640px) {
   .juji_ul{ width:1640px;}
}
.juji_ul li{ float:left; position:relative; width:288px; height:406px; margin:40px 20px 0; overflow:hidden;}
.juji_ul li img{ display:block; width:288px; height:406px;}
.juji_ul li p{ position:absolute; width:280px; height:58px; padding-left:8px; left:0; bottom:0; font:normal 14px/18px "微软雅黑"; color:#fff; background:rgba(0,0,0,0.6); overflow:hidden;}
.juji_ul li p span{ display:block; height:24px; padding-top:8px; font:normal 18px "MSYHL","微软雅黑";}
/* yiren_list========================================== */
.yiren_ul{width:1272px; margin:0 auto; padding-top:34px; overflow:hidden;}
@media screen and (min-width: 1590px) {
   .yiren_ul{ width:1590px;}
}
.yiren_ul li{float:left; position:relative; width:306px; height:306px; margin:12px 6px 0; overflow:hidden}
.yiren_ul li img{ display:block; width:306px; height:306px; transition:transform 0.5s; -webkit-transition:transform 0.5s; -ms-transition:transform 0.5s;}
.yiren_ul li img:hover{ transform:scale(1.05); -webkit-transform:scale(1.05); -ms-transform:scale(1.05);}
.yiren_ul li p{ position:absolute; height:30px; padding:0 10px; left:0; bottom:0; font:normal 18px/30px "MSYHL","微软雅黑"; color:#fff; background:rgba(0,0,0,0.6); }
/* team========================================== */
.team_bg{ height:1049px; background-position:center top; background-repeat:no-repeat;}
.team_wrap{ width:1300px; margin:0 auto; padding-top:104px;}
.team_name{ height:60px; font:normal 30px/30px "MSYHL","微软雅黑"; color:#fff;}
.team_intro{ width:650px; height:380px; overflow-x:hidden; overflow-y:auto;}
.team_wrap .yes{ height:380px;}
.team_wrap .no{ height:800px;}
.team_t{ margin-top:16px; font:normal 16px/24px "微软雅黑"; color:#fff;}
.team_t span.line{font:bold 14px/14px "宋体";}
.team_intro p{ margin-top:10px; font:normal 14px/22px "微软雅黑"; color:#fff; opacity:0.7;}
.team_wrap .vertical-handle{background-color: #ccc;}

.picScroll-left{ position:relative; width:1300px; height:332px; margin:28px auto 0;}
.picScroll-left .bd{ width:1300px; height:296px; overflow:hidden;}
.picScroll-left .bd li{ float:left; width:210px; height:296px; margin:0 4px;}
.picScroll-left .bd li img{ display:block; width:210px; height:296px;}
.picScroll-left .hd{ position:absolute; width:1300px; height:10px; left:0; bottom:0px; text-align:center; z-index:10;}
.picScroll-left .hd li{ display:inline-block; width:10px; height:10px; margin:0 5px; background:url(../images/inside1710/article_lb.png); cursor:pointer; text-indent:-9999px; overflow:hidden;}
.picScroll-left .hd li.on{ background-position:0 -10px;}
/* join========================================== */
.join_banner{ height:180px; background:url(../images/inside1710/join_banner.jpg) center top no-repeat;}
.join_l{ float:left; width:240px;}
.jobbtn a{ display:block; width:240px; height:59px; font:normal 18px/60px "微软雅黑"; color:#666666; text-align:center; border-bottom:1px solid #eeeeee; overflow:hidden;}
.jobbtn a:hover,.jobbtn a.on{ height:60px; color:#fff; background-color:#464646; border:0;}

.join_r{ float:right; width:906px;}
.joins_us{ display:none; width:906px;}
.jobh3{height:65px; font:normal 30px/32px "MSYHL","微软雅黑"; color:#474747; background:url(../images/inside1710/inside_t_line.png) 0 bottom no-repeat;}
.abbox dt{ display:inline-block; height:40px; padding:0 14px; margin-top:35px; font:normal 18px/40px "微软雅黑"; color:#474747; background-color:#ededed;}
.abbox dd{ margin-top:20px; font:normal 14px/22px "微软雅黑";color:#666666;}
.abbox dd a{ color:#e91e1e;}
.sub{ margin-top:16px;}
/* team_list========================================== */
/* head */
.team_head{ height:492px; padding-top:62px; background:url(../images/inside1710/team_head_bg.jpg) center top no-repeat;}
.team_head_hide{ position:relative; width:1300px; height:492px; margin:0 auto; overflow:hidden;}
.team_swiper{ position:absolute; width:2880px; height:452px; left:50%; margin-left:-1440px; top:60px;}
.team_swiper .swiper-slide{ position:relative; width:960px; height:452px; margin-top:32px; background:url(../images/inside1710/team_slide_bg.png); opacity:0.6;}
.team_swiper .swiper-slide-active{ margin-top:0; opacity:1;}
.team_head_img{ position:absolute;right:0px; bottom:0;}
.team_head_hide .swiper-pagination{ position:absolute; width:1300px; bottom:22px; left:0;}
.team_head_hide .swiper-button-prev,.team_head_hide .swiper-button-next{ position:absolute; width:32px; height:50px; top:284px;}
.team_head_hide .swiper-button-prev{ left:20px; background:url(../images/index1710/btn_prev.png);}
.team_head_hide .swiper-button-next{ right:20px; background:url(../images/index1710/btn_next.png);}
.team_head_hide .swiper-button-prev:hover,.team_head_hide .swiper-button-next:hover{ background-position:0 -50px}
.swiper-pagination-bullet{ width:10px; height:10px; margin:0 5px; background-color:#fff; opacity:0.4;}
.swiper-pagination-bullet-active{ opacity:1;}
.yinhao{ position:absolute; width:47px; height:39px; left:90px; top:92px; background:url(../images/inside1710/icon_yinhao.png);}
.team_h_p1{ position:absolute; left:157px; top:136px; font:normal 48px "MSYHL","微软雅黑"; color:#474747; }
.team_h_p2{ position:absolute; left:157px; top:213px; font:normal 20px "微软雅黑"; color:#666; }
.team_h_xq{ position:absolute; width:178px; height:48px; left:157px; top:272px;font:normal 18px/48px "微软雅黑"; color:#e00d0b; text-align:center; border:1px solid #e00d0b; border-radius:4px;}
.team_h_xq:hover{ color:#666; background-color:#fff; border-color:#fff;}
/* list */
.team_list{ width:1320px; margin:0 auto; padding:25px 0 98px; overflow:hidden;}
.team_list li{ float:left; width:640px; height:340px; margin:20px 10px 0; overflow:hidden;}
.team_list li a{ position:relative; display:block; width:640px; height:340px;}
.team_list_img{ display:block; width:640px; height:340px}
.team_list_yh{ position:absolute; width:35px; left:80px; top:80px;}
.team_list_name{ position:absolute; left:155px; top:122px; font:normal 36px "MSYHL","微软雅黑"; color:#d8d8d8; }
.team_list_person{ position:absolute; width:93px; height:28px; left:155px; top:184px; font:normal 14px/28px "MSYHL","微软雅黑"; color:#fff; text-align:center; background-color:#e33432; border-radius:2px;}
.hover_line{ position:absolute; width:0; height:4px; left:0; bottom:0; background-color:#e00d0b;}
/* about========================================== */
.about_bg1{ height:950px; background:url(../images/inside1710/about_bg1_1127.jpg) center top no-repeat;}
.about1300{ position:relative; width:1300px; margin:0 auto;}
.about_us{ width:570px; padding-top:80px;}
.about_t,.about_t2{ height:60px; margin-top:42px; font:normal 30px/32px "MSYHL","微软雅黑"; color:#fff; text-align:center; background:url(../images/inside1710/inside_t_line3.png) center bottom no-repeat;}
.about_us_p{ padding-top:32px;font:normal 15px/26px "微软雅黑"; color:#fff;}

.about_bg2{ padding-bottom:125px; background:url(../images/inside1710/about_bg2.jpg) center top no-repeat; overflow:hidden;}
.about_t2{ color:#666666; background:url(../images/inside1710/inside_t_line4.png) center bottom no-repeat;}
.about_video_wrap{ width:1300px; margin:80px auto 0; overflow:hidden;}
.about_v_left{ position:relative; float:left; width:700px; height:395px; overflow:hidden;}
#about_wm_video{ width:700px; height:395px;}
.pause_box{ position:absolute; width:100%; height:100%; left:0; top:0; z-index:5; background:url(../images/inside1710/about_v.png)}
.pause_box img{ position:absolute; width:100px; height:100px; left:50%; top:50%; margin-left:-50px; margin-top:-50px; cursor:pointer;animation:key_zhuan 0.5s infinite alternate;-webkit-animation:key_zhuan 0.5s infinite alternate;-ms-animation:key_zhuan 0.5s linear infinite alternate;}
@keyframes key_zhuan{
	0%{transform:scale(1)}
	100%{transform:scale(1.1)}
}
@-webkit-keyframes key_zhuan{
	0%{-webkit-transform:scale(1)}
	100%{-webkit-transform:scale(1.1)}
}
@-ms-keyframes key_zhuan{
	0%{-ms-transform:scale(1)}
	100%{-ms-transform:scale(1.1)}
}

.about_v_right{ float:right; width:548px;}
.about_v_right p{ margin-bottom:24px;font:normal 15px/24px "微软雅黑"; color:#818181;}

.about_bg3{ height:760px; background:url(../images/inside1710/about_bg3.jpg) center top no-repeat; overflow:hidden;}
.about_bg3 .about_us{ padding-top:30px;}
.feiji1{ position:absolute; left:747px; top:355px;/*  animation:key_fei1 2s linear infinite; -webkit-animation:key_fei1 2s linear infinite; -ms-animation:key_fei1 2s linear infinite; */}
@keyframes key_fei1{
	0%{transform:translate3d(0,0,0)}
	100%{transform:translate3d(-170px,86px,0)}
}
@-webkit-keyframes key_fei1{
	0%{ -webkit-transform:translate3d(0,0,0)}
	100%{ -webkit-transform:translate3d(-170px,86px,0)}
}
@-ms-keyframes key_fei1{
	0%{-ms-transform:translate3d(0,0,0)}
	100%{-ms-transform:translate3d(-170px,86px,0)}
}
.feiji2{ position:absolute; left:871px; top:347px;/*  animation:key_fei2 0.9s linear infinite; -webkit-animation:key_fei2 0.9s linear infinite; -ms-animation:key_fei2 0.9s linear infinite; */}
@keyframes key_fei2{
	0%{transform:translate3d(0,0,0)}
	100%{transform:translate3d(8px,64px,0)}
}
@-webkit-keyframes key_fei2{
	0%{-webkit-transform:translate3d(0,0,0)}
	100%{-webkit-transform:translate3d(8px,64px,0)}
}
@-ms-keyframes key_fei2{
	0%{-ms-transform:translate3d(0,0,0)}
	100%{-ms-transform:translate3d(8px,64px,0)}
}
.feiji3{ position:absolute; left:1050px; top:439px;/*  animation:key_fei3 4.3s linear infinite; -webkit-animation:key_fei3 4.3s linear infinite; -ms-animation:key_fei3 4.3s linear infinite; */}
@keyframes key_fei3{
	0%{transform:translate3d(0,0,0)}
	100%{transform:translate3d(355px,268px,0)}
}
@-webkit-keyframes key_fei3{
	0%{-webkit-transform:translate3d(0,0,0)}
	100%{-webkit-transform:translate3d(355px,268px,0)}
}
@-ms-keyframes key_fei3{
	0%{-ms-transform:translate3d(0,0,0)}
	100%{-ms-transform:translate3d(355px,268px,0)}
}
.feiji4{ position:absolute; left:1088px; top:395px; /* animation:key_fei4 4.2s linear infinite; -webkit-animation:key_fei4 4.2s linear infinite; -ms-animation:key_fei4 4.2s linear infinite; */}
@keyframes key_fei4{
	0%{transform:translate3d(0,0,0)}
	100%{transform:translate3d(372px,166px,0)}
}
@-webkit-keyframes key_fei4{
	0%{-webkit-transform:translate3d(0,0,0)}
	100%{-webkit-transform:translate3d(372px,166px,0)}
}
@-ms-keyframes key_fei4{
	0%{-ms-transform:translate3d(0,0,0)}
	100%{-ms-transform:translate3d(372px,166px,0)}
}
.feiji5{ position:absolute; left:1024px; top:279px;/*  animation:key_fei5 3s linear infinite; -webkit-animation:key_fei5 3s linear infinite; -ms-animation:key_fei5 3s linear infinite; */}
@keyframes key_fei5{
	0%{transform:translate3d(0,0,0)}
	100%{transform:translate3d(242px,-28px,0)}
}
@-webkit-keyframes key_fei5{
	0%{-webkit-transform:translate3d(0,0,0)}
	100%{-webkit-transform:translate3d(242px,-28px,0)}
}
@-ms-keyframes key_fei5{
	0%{-ms-transform:translate3d(0,0,0)}
	100%{-ms-transform:translate3d(242px,-28px,0)}
}

.about_bg4{ padding:20px 0 154px; background:url(../images/inside1710/about_bg4.jpg) center bottom no-repeat; overflow:hidden;}
.dashiji_box{ width:845px; margin:52px auto 0; padding-bottom:92px; background:url(../images/inside1710/dashiji_line.png) center top repeat-y;}
.dsj_year_wrap{ position:relative; width:845px; margin-top:42px;}
.year_num{ display:block; width:91px; height:91px; margin:0 auto 20px; font:normal 28px/91px Arial; color:#fff; text-align:center; background:url(../images/inside1710/year_bg.png);}
.shi_one{ position:relative; width:845px;}
.shi_one{ position:relative; width:336px; padding:10px 12px 12px;font:normal 16px/24px "微软雅黑"; color:#666; border:1px solid #e2e2e2; border-radius:2px; box-shadow:1px 1px 4px #ededed}
.icon_biaoji{ position:absolute; width:19px; height:10px;background:url(../images/inside1710/year_biaoji.png);}
.shi_left .icon_biaoji{ left:412px; top:16px}
.icon_sanjiao{ position:absolute; width:10px; height:15px;}
.shi_left .icon_sanjiao{ left:360px; top:15px;background:url(../images/inside1710/icon_sj_left.png);}
.shi_right{ margin-left:483px;}
.shi_right .icon_biaoji{ left:-71px; top:16px}
.shi_right .icon_sanjiao{ left:-10px; top:15px;background:url(../images/inside1710/icon_sj_right.png);}
/* year_r_bar */
.year_r_bar{ display:none; position:fixed; width:45px; height:310px; right:30px; top:50%; margin-top:-155px;}
.year_r_bar li{ height:30px; font:bold 14px/30px Arial; color:#666666; text-align:right; cursor:pointer;}
.year_r_bar li:hover{ color:#dd0a0a; background:url(../images/inside1710/icon_dian.png) 0 center no-repeat;}
/* about_en========================================== */
.about_en_bg{ height:1252px; background:url(../images/inside1710/about_en_bg.jpg) center top no-repeat;}
.about_us_en{ width:900px; padding-top:10px; text-align: justify;}
.about_us_en_p{ padding-top:18px;font:normal 15px/26px "微软雅黑"; color:#fff;}
/* 20171127 */
.about_us_tab{ width:665px; height:60px; padding:188px 0 0 35px; overflow:hidden;}
.about_us_tab li{ float:left; width:126px; height:60px; margin-left:126px;font:normal 24px "微软雅黑"; color:#fff; opacity:0.5; text-align:center; cursor:pointer;}
.about_us_tab li.on{ font-size:30px; opacity:1;background:url(../images/inside1710/inside_t_line3.png) center bottom no-repeat;}
.about_us_cont_wrap{ position:relative; width:700px; height:660px;}
.about_us_cont{ display:none; position:absolute; width:700px; left:0; top:0;}
.contact_ul{ width:700px; padding-top:75px; overflow:hidden;}
.contact_ul li{ float:left; width:400px; margin:15px 0 0 10px;font:normal 15px/22px "微软雅黑"; color:#fff;}
.contact_ul li.contact_r{ width:255px; margin-left:30px;}
.contact_map{ display:block; width:700px; margin-top:36px;}